ru.yandex.clickhouse

## Class ClickHouseUtil

- java.lang.Object
- - ru.yandex.clickhouse.ClickHouseUtil

    public class ClickHouseUtil
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ClickHouseUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `escape(String s)`
`static String` `quoteIdentifier(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClickHouseUtil

    public ClickHouseUtil()

### Method Detail

#### escape

    public static String escape(String s)

#### quoteIdentifier

    public static String quoteIdentifier(String s)